#nav li{position:relative;float:left;}
#nav li a{}
#nav ul{position:absolute;/* top:49px; */left:-10000px;background-color:#fff;width:203px;border:0;-webkit-transform:translateZ(0);padding:15px 0;}
#nav .level0-wrapper{display:block;left:-10000px;}
#nav div ul{position:static;width:auto;border:none;}
#nav ul li{display:block;float:none;padding:5px 20px;}
#nav ul li.parent > a{background:url(../../../images/infortis/ultra-megamenu/bullet.png) 100% center no-repeat;}
#nav ul li a{padding:2px 10px 2px 0;float:none;}
#nav ul ul{top:-15px;}
#nav ul, #nav .level0-wrapper{opacity:0;transition:opacity 150ms ease-in-out 150ms;-moz-transition:opacity 150ms ease-in-out 150ms;-webkit-transition:opacity 150ms ease-in-out 150ms;-o-transition:opacity 150ms ease-in-out 150ms;}
#nav ul ul{transition:opacity 150ms ease-in-out 0ms;-moz-transition:opacity 150ms ease-in-out 0ms;-webkit-transition:opacity 150ms ease-in-out 0ms;-o-transition:opacity 150ms ease-in-out 0ms;}
#nav .shown-sub, #nav > li:hover ul.level0{opacity:1;left:0;z-index:2000 !important;}
#nav .shown-sub ul.shown-sub, #nav > li ul.level0 > li:hover > ul{left:100%;}